@charset "UTF-8";
.index_section1{height:100vh; position:relative;}
.hmFocus{ height:100vh; background:#093977;}
.hmFocus_item { height: 100vh; position: relative; overflow: hidden; }
.hmFs_bg { height: 100%; width: 100%; background-repeat:no-repeat; background-size:cover; background-position:center center;-webkit-transform:scale(1.12); transform:scale(1.12); }
.hmFocus_item video{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.hmFs_layBg{position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.1);}
.active .hmFs_bg{ visibility: visible; -webkit-animation: scaleBg 6s linear forwards; animation: scaleBg 6s linear forwards;}
.hmTxt { display: inline-block; position: absolute; z-index: 5; left: 0%; top: 40%; transform: translate(0%,-50%); width:100%; color: #FFF; text-align: center;}
.hmTxt img{transition:all 0.5s ease-in-out; opacity:0; transform:translate(-100px,0); margin:0 auto;}
.hmTxtDes{position:absolute; left:0; top:0; width:100%; padding-top: 4px; }
.hmTxt_ct { font-size: 70px; font-weight: bold; display: block; height: 84px; transition:all 0.8s ease-in-out; opacity:0; transform:translate(180px,0px) }
.hmTxt_et { font-size: 30px; margin-top:25px; line-height: 50px; font-weight: 100; transition:all 0.8s ease-in-out; opacity:0; transform:translate(180px,0px) }
.hmFocus_doc{ width: 100%; position: absolute; left: 0px; bottom: 70px; z-index: 5; }
.hmFocus_doc ul{ margin: 0px -12px; }
.hmFocus_doc ul li{padding:0 12px; width:25%; float:left; cursor:pointer}
.hmFs_docx{ line-height: 50px; height: 51px; border-top: 1px solid #FFF; transition: all 0.5s ease-in-out; font-size: 12px; color: #FFF; opacity:0.5; position:relative; }
.hmFs_docx.on{opacity:1;}
.hmFs_docx i{width:0; height:2px; background:#fff; position:absolute; left:0; top:0; transition:all 0.5s ease-in-out;}
.hmFs_docx.on i{width:100%; transition:all 8.0s linear;}
.hmFocus_doc ul li:first-child .hmFs_docx.on i{transition:all 15s linear;}




.hmTxtDes2{position:absolute; left:0; width:100%; top:50%; transform:translateY(-50%); z-index:5; color:#fff;}
.hmTxtDes2_t1 { font-size: 36px; line-height: 48px; margin-bottom: 40px; font-weight: bold; letter-spacing: 2px; max-width:945px; transition:all 0.8s ease-in-out; opacity:0; transform:translate(180px,0px) }
.hmTxtDes2_p1 { font-size: 20px; line-height: 40px; font-weight: 100; margin-bottom: 45px; max-width: 945px; letter-spacing: 2px; transition:all 0.8s ease-in-out; opacity:0; transform:translate(180px,0px) }
.hmTxtDes2_btns{ transition:all 0.8s ease-in-out; opacity:0; transform:translate(180px,0px) }
.hmTxt_btn1{ line-height: 48px; background: #009944; text-align: center; height: 48px; width: 200px; display: inline-block; margin-right: 24px; font-size: 16px; color: #FFF; letter-spacing: 2px; box-shadow:0 8px 12px 10px rgba(198,22,52,0.1); }
.hmTxt_btn1:hover{ background: #AA132E; color: #FFF; }
.hmTxt_btn2{ line-height: 44px; height: 48px; width: 200px; border: 2px solid #FFF; text-align: center; display: inline-block; font-size: 16px; color: #FFF; }
.hmTxt_btn2:hover{ color: #c61634; background: #FFF; }
.index_content{ position:relative;padding: 15.27vh 0px; min-height:100vh; position:relative}
.index_bg{ height:100%; position:absolute; left:0; top:0; width:100%; background: url(../images/hmc2_bg1.jpg) no-repeat fixed center center; background-size:cover; opacity:0; transition:all 0.5s ease-in-out;}
.index_bg:after{content:""; width:100%; height:100%; background:rgba(0,0,0,0.3); position:absolute; left:0; top:0}
.index_bg.on{opacity:1;}
.index_content .container{position:relative; z-index:5;}

.active .hmTxt img{transform:translate(0,0); opacity:1; transition-delay:0.3s;}
.active .hmTxt_ct{transform:translate(0,0); opacity:1; transition-delay:0.4s;}
.active .hmTxt_et{transform:translate(0,0); opacity:1; transition-delay:0.5s;}
.active .hmTxtDes2_t1{transform:translate(0,0); opacity:1; transition-delay:0.3s;}
.active .hmTxtDes2_p1{transform:translate(0,0); opacity:1; transition-delay:0.4s;}
.active .hmTxtDes2_btns{transform:translate(0,0); opacity:1; transition-delay:0.5s;}

@media (max-width:1799px){
.hmTxt_ct{font-size:52px;}
.index_content{padding: 80px 0px;}
.hmTxtDes2_t1 { font-size: 26px; line-height: 38px; margin-bottom: 26px;}
.hmTxtDes2_p1 { font-size: 18px; line-height: 32px; margin-bottom: 35px;}
.hmFocus_doc{bottom:40px;}
.hmTxtDes{padding-top:18px; }
}
@media (max-width:1199px){
.hmTxtDes{padding-top: 0px; }
}
@media (max-width:993px){
.index_section1,.hmFocus_item ,.hmFocus{height:600px;}
.hmTxt_ct{font-size:42px;}
.hmTxt_et{font-size:22px; line-height:38px; margin-top:-15px;}
}
@media (max-width:767px){
.index_section1,.hmFocus_item ,.hmFocus{height:400px;}
.hmTxt_ct{font-size:16px; height:30px; line-height:30px; margin-bottom:0}
.hmTxt_et{font-size:14px; line-height:22px; margin-top:5px;}
.hmTxt{width:100%;}
.hmTxt img{width:52%;}
.hmFocus_doc ul li{padding:0 5px;}
.hmFocus_doc{bottom:25px;}
.hmTxtDes2_t1 { font-size: 18px; line-height: 28px; margin-bottom: 15px; letter-spacing: 0em; }
.hmTxtDes2_p1 { font-size: 14px; line-height: 22px; margin-bottom: 20px;}
.hmTxt_btn1{width:105px; height:40px; line-height:40px; font-size:14px; letter-spacing:0; margin-right:12px;}
.hmTxt_btn2{ line-height: 38px; height: 40px; width: 105px; border: 1px solid #FFF; font-size: 14px;}
}






.flexStart {
  display: -webkit-flex;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.p90_ {padding-bottom: 5.625rem;}
.p90 { padding-top: 5.625rem;}
/*********关于我们************/
.index_about {background: #a17c4f;}

.index_title h5 {font-size: 2rem;color:#fff;}
.index_title h6 { font-size: 1.125rem;;color:#fff; margin-top: 0.5rem;}

.index_about .box .boxLeft {width: 45%;box-sizing: border-box;padding-right:3vw;}
.index_about .box .boxLeft .content1 {font-size: 1.5rem;color: #fff;margin: 2rem 0px;}
.index_about .box .boxLeft .content2 {margin-top: .5rem;color: #dfd4c7;line-height:1.8;text-align: justify;}
.index_about .box .boxLeft .content3 {margin-top: 3rem;}
.index_link {width: 10rem;}
.index_link a {display: block;color: #fff;line-height: 3.5rem;font-size: 1rem;transition: 0.4s;width: 99%;background: #f6ac3b;border-radius: 1.875rem;text-align: center;position: relative;top: 0;}
.index_link:hover a {color: #fff;top: -5px;}

.index_about .box .boxCen {width: 27.5%;height: 100%;}
.index_about .box .boxCen p img {width: 100%;height: 100%;}

.index_about .box .boxRight {
  width: 27.5%;
  background: #f6ac3b;
  box-sizing: border-box;
  padding: 4rem;
}
.index_about .box .boxRight .hmc4ul{ height:100%;}
.index_about .box .boxRight .hmc4ul li {
  height: 25%;
  display: flex;
  align-items: center;
  color: #fff;
  box-sizing: border-box;
  border-bottom: 1px solid #eee;
}
.index_about .box .boxRight .hmc4ul li strong{ width:100%;}
.index_about .box .boxRight .hmc4ul li:last-child {border: 0;}
.index_about .box .boxRight .hmc4ul li span { font-size: 4rem;}
.index_about .box .boxRight .hmc4ul li i{ font-size: 1.5rem;position: relative;top: -2rem;}
.index_about .box .boxRight .hmc4ul li p { font-size: 1rem;}



.index_news_title{text-align: left;margin-bottom:50px;}
.index_news_title h1{font-size: 70px;color: #003da6;line-height: 1.1;text-transform:uppercase;font-family:Arial;}
.index_news_title h1 span{ font-weight:normal;}
.index_news_title h2{font-size: 30px;color: #009944;line-height:2;font-weight:bold;}
.index_news_title p{font-size: 15px;color: #787f88;line-height:1.5;text-transform: uppercase;}



/************产品****************/
.index-pro-bg{ padding:5rem 0px; position:relative;}

.pro_box .swiper-container{ padding-bottom:80px;}

.pro_box .swiper-container-horizontal>.swiper-pagination-progress { width: 23%; height: 3px; left: 0; top:auto; bottom: 15px;}

.pro_box .swiper-pagination-progress .swiper-pagination-progressbar { background: #009944;}
.pro_box .swiper-button-next, .pro_box .swiper-button-prev {position: absolute; top: 100%;}
.pro_box .swiper-button-prev { left:50%; width: 50px; height: 50px;border-radius: 50%; background: rgba(51, 51, 51, 0.3) url(../images/icon-59.png) no-repeat center;margin-top:-50px; margin-left:-60px; pointer-events: auto;cursor: pointer;}
.pro_box .swiper-button-next { right:50%;width: 50px; height: 50px; border-radius: 50%;margin-top:-50px; margin-right:-60px; background: rgba(51, 51, 51, 0.3) url(../images/icon-59.png) no-repeat center; transform: rotate(180deg); pointer-events: auto; cursor: pointer;}


.pro_box .swiper-slide .item { display: block;background: #eeeeee; }
.pro_box .swiper-slide .item .content1 {box-sizing: border-box; display: flex; align-items: center;overflow: hidden;}
.pro_box .swiper-slide .item .content1 img { max-width: 100%; margin: auto;}
.pro_box .swiper-slide .item .content2 { padding: 3.5rem 2rem;}
.pro_box .swiper-slide .item .content2 .content3 { font-size: 1rem; color: #000;}
.pro_box .swiper-slide .item .content2 .content4 {font-size: 1.5rem; margin-top: 0.5rem; color: #000;display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-align: justify;
	text-justify: distribute-all-lines; height:62px;}
.pro_box .swiper-slide .item .content2 .content5 {margin-top: 2.375rem;font-size: 1rem; color: #000;}
.pro_box .swiper-slide .item .content2 .content5 i { font-size: 1rem; color: #f6ac3b; vertical-align: middle;}


/**************新闻**************/
.index_news_bg{ width:100%; overflow:hidden; padding:80px 0px 100px; background:#f9f9f9;}
.index_news_bg .index_news_title{ text-align:left; margin-bottom:50px;}
.index_news_bg .index_news_title h1{font-size: 70px;color: #003da6;line-height: 1.1;text-transform:uppercase;font-family:Arial;}
.index_news_bg .index_news_title h1 span{ font-weight:normal;}
.index_news_bg .index_news_title h2{font-size: 30px;color: #009944;line-height:2;font-weight:bold;}
.index_news_bg .index_news_title p{font-size: 15px;color: #787f88;line-height:1.5;}



.jonkk { float: left; width: 48%;height: 500px; position: relative;z-index: 3;padding-right: 28px;overflow: hidden;}
.jonkk li { padding-top: 30px; padding-bottom: 31px; border-bottom: 1px solid rgb(229, 229, 229); position:relative;}
.jonkk li:first-child { border-top: 1px solid rgb(229, 229, 229);}
.jonkk li .time {font-size: 14px; font-family: HT; color: rgb(153, 153, 153); font-weight:bold;}
.jonkk li h5 {white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 10px;
    margin-bottom: 30px;
    line-height: 2;
    color: rgb(51, 51, 51);
    font-size: 18px;
    font-weight: normal;
    font-family: "Microsoft JhengHei";
}
.jonkk li .gx_nesen {
    font-size: 14px;
    line-height: 1.75;
    color: rgb(153, 153, 153);
    margin-bottom: 25px;
    height: 48px;
    overflow: hidden;
}
.jonkk li a { color: rgb(153, 153, 153);font-family: HT; font-size:14px;}

.jonkk li:hover h5{ color:#009944;}
.jonkk li:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 0px;
    height: 1px;
    background-color: #009944;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;

}

.jonkk  li:hover:after {width: 100%;}


.index_news_bg  .con {width: 47%; float:right;padding-right: 30px;}
.index_news_bg  .imgdiv { position: relative;overflow: hidden;height: 270px;}
.index_news_bg  .imgdiv a { position: absolute; top: 0px;left: 0px;display: block; width: 100%;}

.index_news_bg  .imgdiv img {
    width: 100%;
    object-fit: cover;
    min-height: 100%;
    max-height: 100%;
    -webkit-transition: all 1s ease 0s;

    -moz-transition: all 1s ease 0s;

    -ms-transition: all 1s ease 0s;

    -o-transition: all 1s ease 0s;

    transition: all 1s ease 0s;


}

.index_news_bg  .con .text h4 {

    margin-top: 15px;
	font-size:18px;
    margin-bottom: 30px;
    line-height: 2;
    color: #333;
    font-family: "Microsoft JhengHei";
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: none ease-out .3s;

    transition-property: none;

    transition-duration: 0.3s;

    transition-timing-function: ease-out;

    transition-delay: 0s;

    transition-property: color, background, text-indent, opacity;

}

.index_news_bg  .con .text .gx_nesen {
    font-size: 14px;
    line-height: 1.75;
    color: rgb(153, 153, 153);
    margin-bottom: 25px;
    height: 48px;
    overflow: hidden;
}
.index_news_bg  .con .text:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: -1px;
    width: 0px;
    height: 1px;
    background-color: #009944;
    -webkit-transition: all .3s ease 0s;

    -moz-transition: all .3s ease 0s;

    -ms-transition: all .3s ease 0s;

    -o-transition: all .3s ease 0s;

    transition: all .3s ease 0s;

}



.index_news_bg  .con .text {
    position: relative;
    transform: translateY(-1px);
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid transparent;

}

@media (min-width: 1200px) {
    .index_news_bg  .con .text:hover:after { width: 100%; }

}

.index_news_bg  .con .text h5 {font-size: 14px;color: #999;}
.index_news_bg  .con .text a {  color: #999;}
.index_news_bg  .con .text a span { margin-left: 7px;}


.news_box {}
.news_box a{box-shadow: 0 2px 5px 0 rgba(0,0,0,.07);background: #fff; display:block;}
.news_box .news_image{ overflow:hidden; position:relative;}
.news_box .news_image::before { content: '';display: block;position: absolute; width: 100%; height: 100%;background: #333;opacity: 0;transition: .3s all ease-in-out;}

.news_box .blog-date {text-align: left;font-size: 14px; color:#fff; background: #009944;display: inline-block; padding: 5px 12px; position: relative; top: -15px;left: 25px;}
.news_box .news_info {padding: 0 25px 15px;}
.news_box .box-heading{color:#333; font-size:20px; margin-bottom:10px; line-height:1.5; font-weight:400;position: relative;transition: .2s all ease-in-out;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.news_box .news_info p{color:#888; font-size:14px; margin-bottom:10px; line-height:1.6; font-weight:400;position: relative;transition: .2s all ease-in-out;}
.news_box .news_info .news_more{color:#888; font-size:12px; line-height:1.5;transition: .2s all ease-in-out;}

.news_box a:hover .news_image::before{ opacity: 0.5;}
.news_box a:hover .news_info .box-heading, .news_box a:hover .news_info p,.news_box a:hover .news_more{ padding-left:8px;}
.news_box a:hover .news_info .box-heading, .news_box a:hover .news_more{ color:#009944;}




@media (max-width:768px){
	
.index_about .box .boxLeft {width: 100%;box-sizing: border-box;padding-right:0vw; margin-bottom:20px;}
.index_about .box .boxCen {width:40%;height: 100%;}  
.index_about .box .boxRight {width:60%;padding:1rem;}	
.index_about .box .boxRight .hmc4ul li span {
    font-size: 2.5rem;
}	 
.index_about .box .boxRight .hmc4ul li i {
    font-size: 1.5rem;
    position: relative;
    top: -1rem;
}	
.jonkk { float: left;width: 100%;height: 500px;}
.index_news_bg .con {
    width: 100%;
    float: right;
    padding-right: 0px;
}

.index_news_bg .imgdiv img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    max-height: 100%;
}	
}